Introducing Samsung PC Studio II 2.0 PIMS & File Manager

Panoramica su Samsung PC Studio II 2.0 PIMS & File Manager

  • Presentazione di Samsung PC Studio II 2.0 PIMS & File Manager

  • Operazioni preliminari con Samsung PC Studio II 2.0 PIMS & File Manager

  • Uso dei menu e della barra degli strumenti

  • Gestione della Rubrica

  • Gestione dei messaggi SMS

  • Gestione della pianificazione

  • Gestione del registro chiamate

  • Uso degli strumenti di Samsung PC Studio II 2.0 PIMS & File Manager
© 2004 Samsung Electronics Co., Ltd. All rights reserved.


Presentazione di Samsung PC Studio II 2.0 PIMS & File Manager

Samsung PC Studio II 2.0 PIMS & File Manager è un'utilità software che consente di configurare una connessione (mediante un cavo o una porta a infrarossi) tra il telefono e un PC e di controllare tutte le informazioni memorizzate nel telefono, come ad esempio i numeri telefonici, i messaggi SMS, la pianificazione, i registri delle chiamate e la melodia degli squilli.

  • Scoperta delle funzioni di Samsung PC Studio II 2.0 PIMS & File Manager

  • Avvio di Samsung PC Studio II 2.0 PIMS & File Manager

  • Impostazione di Samsung PC Studio II 2.0 PIMS & File Manager

  • Interruzione di Samsung PC Studio II 2.0 PIMS & File Manager


Easy-to-use graphic interface

Scoperta delle funzioni di Samsung PC Studio II 2.0 PIMS & File Manager

Interfaccia grafica di facile uso

  1. Samsung PC Studio II 2.0 PIMS & File Manager può essere installato sui sistemi in cui è in esecuzione Windows 98, Windows ME, Windows 2000 o Windows XP.

  2. Possibilità di usare i menu a comparsa e la funzione di trascinamento della selezione per velocizzare le operazioni di copia, spostamento ed eliminazione dei dati.

  3. Possibilità di accedere alle opzioni utilizzate più di frequente, direttamente dalla barra degli strumenti.

Funzione di trascinamento della selezione

La funzione di trascinamento della selezione è identica a quella di Esplora risorse di Windows.

Messaggi predefiniti

Per evitare di scrivere i messaggi utilizzati di frequente ogni volta che si desidera inviarli, è possibile preregistrarli e inviarli automaticamente ogni volta che si desidera.

Collegamento con Outlook Express

  1. È possibile inviare un messaggio di posta elettronica a un indirizzo memorizzato nella rubrica.

  2. È possibile inviare un messaggio SMS per posta elettronica.

  3. È possibile scambiare dati tra la rubrica di Samsung PC Studio II 2.0 PIMS & File Manager e la rubrica di Windows.

File Manager

Scaricare file dal computer al telefono e trasferire file dal telefono al computer; a seconda del modello del telefono, il trasferimento delle immagini potrebbe non essere disponibile.

Installazione Internet Access

Installazione Internet Access è un'applicazione che consente di connettere il PC (Personal Computer) a Internet mediante un Telefono GPRS/UMTS. possibile navigare in Internet con la procedura Internet Access.

Image Editor

L'Image Editor facilita la modifica di immagini o l'aggiunta di effetti speciali, consentendo di creare sfondi personalizzati per il telefono GPRS/UMTS.

Aggiornamento semplificato

È possibile aggiornare automaticamente Samsung PC Studio II 2.0 PIMS & File Manager via Internet.


To start Samsung PC Studio II 2.0 PIMS & File Manager , proceed as follows

Avvio di Samsung PC Studio II 2.0 PIMS & File Manager

Per avviare Samsung PC Studio II 2.0 PIMS & File Manager , procedere come segue.

  1. Selezionare [Start]-[Programmi]-[Samsung PC Studio II 2.0]-[PIMS & File Manager]-[PIMS & File Manager] nella barra delle applicazioni di Windows.
    Nota: la cartella di Samsung PC Studio II 2.0 PIMS & File Manager viene aggiunta automaticamente alla cartella Programmi al momento dell'installazione di Samsung PC Studio II 2.0 PIMS & File Manager .

    COM1 è l'impostazione predefinita all'avvio di Samsung PC Studio II 2.0 PIMS & File Manager . Prima di tutto, Windows 2000 va aggiornato con Windows Service Pack 3 e predisposto per la porta IrDA tramite una patch.
    L'utente può modificare manualmente la porta COM in [File]-[Imposta]


When you start up Samsung PC Studio II 2.0 PIMS & File Manager for the first time, you must click the [Setup] button to declare the various settings

Fare clic sul pulsante [OK] per memorizzare le impostazioni; in caso contrario, fare clic sul pulsante [Annulla].
Informazioni sull'utente.
Porta seriale da utilizzare (COM1, COM2, COM3, COM4, COM5, COM6, COM7, COM8, IrDA)
Velocità di trasmissione: 19200, 28800, 38400, 57600, 115200.
Selezionare la lingua.

Impostazione di Samsung PC Studio II 2.0 PIMS & File Manager

COM1 è l'impostazione ione predefinita all'avvio di Samsung PC Studio II 2.0 PIMS & File Manager e viene impostata la porta IrDA, se disponibile. Prima di tutto, Windows 2000 va aggiornato con Windows Service Pack3 e predisposto per la porta IrDA tramite una patch.

Fare clic sull'illustrazione seguente per visualizzare una descrizione di ciascuna parte della finestra.

Immettere le impostazioni appropriate e fare clic sul pulsante [OK] per tornare alla finestra di avvio.

Nota: è anche possibile accedere a questa finestra in qualsiasi momento per controllare e/o modificare le impostazioni; a tal fine, selezionare [File]-[Imposta].


There are three ways to stop Samsung PC Studio II 2.0 PIMS & File Manager

Interruzione di Samsung PC Studio II 2.0 PIMS & File Manager

Ci sono tre modi per interrompere Samsung PC Studio II 2.0 PIMS & File Manager .

  • Fare clic sul pulsante [Chiudi] nell'angolo superiore destro della finestra principale.

  • Scegliere [File]-[Esci].

  • Premere Alt + X o Alt + F4.


The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar

Ricarica la rubrica, SMS, pianificazione e dati del registro chiamate dal telefono.
Aggiunge una nuova voce alla rubrica.
Elimina la voce selezionata.
Esegue Microsoft Outlook o Netscape Mail per consentire di scrivere e inviare messaggi di posta elettronica.
Stampa le voci della rubrica, i messaggi SMS, le voci della pianificazione o il registro delle chiamate.
Esegue Compositore melodia.
Trasferisce una melodia nel telefono.
Trasferisce un'immagine nel telefono.
Esegue la procedura Internet Access.
Aggiunge una nuova voce alla pianificazione.
Invia un nuovo messaggio SMS.
Risponde a un messaggio ricevuto.
Inoltra un messaggio ricevuto.
Reinvia un messaggio.
È possibile scaricare un file multimediale nel telefono GPRS/UMTS.
Trasferimento e scaricamento di file
Esegue Image Editor.
Backup dati rubrica
Ripristino dati rubrica

Uso dei menu e della barra degli strumenti

La seguente illustrazione mostra la barra dei menu di Samsung PC Studio II 2.0 PIMS & File Manager .
Fare clic su ciascun menu dell'illustrazione per visualizzare una descrizione delle relative opzioni.

L'illustrazione seguente mostra la barra degli strumenti di Samsung PC Studio II 2.0 PIMS & File Manager . Fare clic su ciascuna icona dell'illustrazione per visualizzare una descrizione della funzione associata.

Rubrica

SMS

Pianifica

Registro chiamate


The following illustration shows the Samsung PC Studio II 2.0 PIMS & File Manager menu bar

Menu File

Ricarica

Carica una parte dei dati, o tutti i dati, memorizzati nel telefono. Queste opzioni sono disponibili quando è selezionata la modalità Online.

Imposta

Imposta l'ambiente di comunicazione necessario per connettere il telefono.

Imposta stampante

Imposta l'ambiente della stampante usato per stampare i dati esistenti.

Stampa, Anteprima di stampa

Stampa i dati o visualizza un'anteprima dei dati da stampare.

Esci

Esce da Samsung PC Studio II 2.0 PIMS & File Manager .


New

Menu Modifica

Nuovo

Crea una nuova voce (voce di rubrica, messaggio SMS o voce di pianificazione).

Visualizza/Modifica

Modifica la voce selezionata (voce di rubrica, messaggio SMS o voce di pianificazione).

Taglia

Taglia i dati selezionati e li inserisce negli Appunti.

Copia

Copia i dati selezionati negli Appunti.

Incolla

Incolla i dati negli Appunti.

Elimina, Elimina tutto

Elimina i dati selezionati o tutti i dati del tipo corrente.

Seleziona tutto

Seleziona tutti i dati del tipo corrente.


Default View

Menu Visualizza

Vista predefinita

Indica il tipo di dati da visualizzare per impostazione predefinita.

Barra degli strumenti

Visualizza o nasconde la barra degli strumenti nella finestra.

Barra di stato

Visualizza o nasconde la barra di stato nella finestra.

Ordinamento

Ordina la rubrica, il messaggio SMS, la pianificazione o i dati dei record di chiamata in ordine ascendente o discendente.


New Message

Menu Rubrica

Nuovo messaggio (Invia messaggio)

Crea e invia un nuovo messaggio al numero di telefono selezionato nella rubrica.

Invia posta

Invia un messaggio di posta elettronica all'indirizzo selezionato nella rubrica.


New Message

Menu SMS

Nuovo messaggio

Crea e invia un nuovo messaggio.

Rispondi

Risponde a un messaggio ricevuto.

Inoltra

Inoltra un messaggio ricevuto a un'altra persona.

Invia

Reinvia un messaggio inviato in precedenza.

Elenco messaggi predefiniti

Registra i messaggi utilizzati di frequente.


Melody Composer

Menu Strumento

File Manager

Scaricare file dal computer al telefono e trasferire file dal telefono al computer; a seconda del modello del telefono, il trasferimento delle immagini potrebbe non essere disponibile.

Internet Access

Internet Access is an application to connect the PC(Personal Computer) to the Internet using a GPRS/UMTS Phone.

È possibile navigare in Internet con la procedura Internet Access.

Image Editor

L'Image Editor facilita la modifica di immagini o l'aggiunta di effetti speciali, consentendo di creare sfondi personalizzati per il telefono GPRS/UMTS.

Backup – Rubrica

"Backup - Rubrica", questa funzione crea un file della rubrica di backup. L'estensione del file di backup è "*.esb".

Ripristino – Rubrica

I dati della rubrica vengono caricati dal file di backup e salvati su PC o MS o SIM.


Help Contents

Menu Guida

Argomenti della Guida

Visualizza la pagina degli argomenti della Guida in linea.

Informazioni su PIMS & File Manager

Visualizza una finestra informativa su Samsung PC Studio II 2.0 PIMS & File Manager (versione e copyright).

Aggiornamento semplificato (Live update)

È possibile aggiornare automaticamente Samsung PC Studio II 2.0 PIMS & File Manager via Internet.


With the Phonebook Management feature, you can:

Gestione della rubrica

Con la funzione di gestione della rubrica è possibile:

  • Memorizzare e aggiornare le stesse informazioni su contatti sia sul telefono che sul PC.

  • Chiamare un numero o inviare un messaggio direttamente per telefono.

  • Inviare messaggi di posta elettronica con Microsoft Outlook Express, ad esempio.

  • Creazione/Modifica di una voce della rubrica

  • Spostamento e copia delle voci della rubrica

  • Eliminazione delle voci della rubrica

  • Selezione di tutte le voci della rubrica

  • Invio di un messaggio

  • Invio di un messaggio di posta elettronica


Dettagli delle voci della rubrica:
- Numero che identifica la voce nel PC, nel telefono o nella rubrica della scheda SIM
- Nome della persona corrispondente

Informazioni personali per la voce.
L'utente può memorizzare i numeri di telefono in Cellulare, Casa, Ufficio, Altro, Fax, E-mail, Homepage, Promemoria

Fare clic sul pulsante [OK] per memorizzare le impostazioni; in caso contrario, fare clic sul pulsante [Annulla].
Per inviare un messaggio SMS alla persona, fare clic sul pulsante [Invia]; per ulteriori dettagli, vedere l'argomento Invio di un messaggio.
Rubrica in cui memorizzare la voce:
- SIM telefono (Subscriber Identity Module)
- Memoria del telefono (Mobile Station)
- Computer

Creazione/Modifica di una voce di rubrica

Per creare una voce di rubrica, procedere come segue.

  1. Nella barra dei menu, selezionare [Modifica]-[Nuovo]-[Rubrica] oppure fare clic con il pulsante destro del mouse nell'elenco e selezionare [Nuovo] nel menu a comparsa visualizzato.
    Viene visualizzata la finestra di dialogo Rubrica, illustrata qui di seguito; fare clic su questa illustrazione per visualizzare una descrizione dei vari campi.

  2. Immettere le informazioni appropriate nei vari campi.

  3. Fare clic sul pulsante [OK]. Per ignorare le impostazioni, fare clic sul pulsante [Annulla].

Per modificare una voce di rubrica, procedere come segue.

  1. Dopo aver selezionato la voce da modificare nella rubrica, scegliere [Modifica]-[Visualizza/Modifica] nella barra dei menu oppure fare clic con il pulsante destro del mouse sulla voce da modificare e selezionare [Modifica] nel menu a comparsa visualizzato.

  2. Modificare le informazioni appropriate nei vari campi.

  3. Fare clic sul pulsante [OK]. Per ignorare le modifiche, fare clic sul pulsante [Annulla].


To move a phonebook entry, proceed as follows

Spostamento e copia delle voci della rubrica

Per spostare una voce di rubrica, procedere come segue.

  1. Dopo aver selezionato la voce da spostare nella rubrica, scegliere [Modifica]-[Taglia] inella barra dei menu oppure fare clic con il pulsante destro del mouse sulla voce e selezionare [Taglia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui spostare la voce.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] oppure fare clic con il pulsante destro del mouse sulla posizione desiderata e selezionare [Incolla] nel menu a comparsa visualizzato.

    Uso della funzione di trascinamento della selezione

    Fare clic sulla voce da spostare nella rubrica e trascinarla nella nuova posizione nella vista struttura.

Per copiare una voce di struttura, procedere come segue.

  1. Dopo aver selezionato la voce da copiare nella rubrica, scegliere [Modifica]-[Copia] nella barra dei menu oppure fare clic con il pulsante destro del mouse sulla voce e selezionare [Copia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui copiare la voce.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] oppure fare clic con il pulsante destro del mouse sulla posizione desiderata e selezionare [Incolla] nel menu a comparsa visualizzato.

    4. Uso della funzione di trascinamento della selezione

    Fare clic sulla voce da copiare nella rubrica, tenere premuto il tasto [Ctrl] e trascinare la.


Deleting Phonebook Entries

Eliminazione delle voci della rubrica

Per eliminare una voce di rubrica, procedere come segue.

Fare clic sulla voce da eliminare nella rubrica e scegliere [Modifica]-[Elimina]nella barra dei menu oppure fare clic con il pulsante destro del mouse sulla voce da eliminare e selezionare [Elimina] dal menu a comparsa visualizzato.

Per eliminare tutte le voci della rubrica, procedere come segue.

  1. Nella vista struttura, selezionare la rubrica da cui eliminare tutte le voci.

  2. Nella barra dei menu, selezionare [Modifica]-[Elimina tutto] oppure fare clic con il pulsante destro del mouse sulla rubrica e selezionare [Elimina tutto] nel menu a comparsa visualizzato.


To select all phonebook entries, proceed as follows

Selezione di tutte le voci della rubrica

Per selezionare tutte le voci della rubrica, procedere come segue

Nella barra dei menu, selezionare [Modifica]-[Seleziona tutto] oppure fare clic nell'elenco e scegliere [Seleziona tutto] nel menu a comparsa visualizzato.


To send a message to a person in your phonebook, proceed as follows

Invio di un messaggio

Per inviare un messaggio a una persona nella rubrica, procedere come segue.

  1. Nella rubrica, selezionare la voce corrispondente alla persona cui inviare un messaggio.

  2. Nella barra dei menu, selezionare [Rubrica]-[Nuovo messaggio] oppure fare clic con il pulsante destro del mouse sulla voce e selezionare [Nuovo messaggio] nel menu a comparsa visualizzato.

  3. Scrivere il messaggio.

  4. Impostare le varie opzioni, a seconda delle necessità e specificare la posizione in cui salvare il messaggio.

  5. Per inviare il messaggio, fare clic sul pulsante [Invia]. Per annullare il messaggio e tornare alla finestra principale, fare clic sul pulsante [Annulla].


Invio di un messaggio di posta elettronica

Per inviare un messaggio di posta elettronica a una persona nella rubrica, procedere come segue

  1. Nella rubrica, selezionare la voce corrispondente alla persona cui inviare un messaggio di posta elettronica.

  2. Nella barra dei menu, selezionare [Rubrica]-[Invia posta] oppure fare clic con il pulsante destro del mouse sulla voce e selezionare[Invia posta] nel menu a comparsa visualizzato.
    L'editor di posta elettronica si avvia automaticamente.

  3. Comporre e inviare il messaggio di posta elettronica desiderato.


With the SMS Message Management feature, you can:

Gestione dei messaggi SMS

Con la funzione di gestione dei messaggi SMS è possibile:

  • Memorizzare i messaggi nel telefono e nel PC

  • Inviare e inoltrare i messaggi

  • Rispondere ai messaggi ricevuti

  • Salvare i messaggi inviati nel telefono e nel PC

  • Visualizzazione dei messaggi SMS

  • Invio di messaggi SMS

  • Spostamento e copia dei messaggi SMS

  • Eliminazione dei messaggi SMS

  • Selezione di tutti i messaggi SMS

  • Uso dell'elenco messaggi predefiniti


In the tree view, you can view all your SMS messages or select a specific SMS location to view the content of a given SMS mess

Visualizzazione dei messaggi SMS

Nella vista struttura è possibile visualizzare tutti i messaggi SMS oppure selezionare una posizione SMS specifica per visualizzare il contenuto di un determinato messaggio SMS.

Per visualizzare tutti i messaggi SMS, procedere come segue.

  1. Nella vista struttura, espandere la struttura SMS facendo clic su [SMS].

  2. Per visualizzare l'elenco di messaggi memorizzati nel PC, nella scheda SIM o nella memoria del telefono (MS), fare clic sul ramo appropriato nella vista struttura.

Per visualizzare il contenuto di un messaggio SMS specifico, procedere come segue.

  1. Espandere la parte appropriata della struttura SMS, come spiegato sopra.

  2. Fare clic sul messaggio SMS da visualizzare.


To send a new message, proceed as follows

Numero di telefono e nome della persona alla quale è inviato il messaggio.

Indicatore che specifica se si desidera salvare e inviare il messaggio, inviarlo soltanto o salvarlo soltanto
Selezionare la memoria in cui salvare il messaggio.
Testo del messaggio da inviare, contenente 160 caratteri al massimo.

Per inviare il messaggio, fare clic sul pulsante [OK].

Per utilizzare un messaggio predefinito, fare clic sul pulsante [Messaggio predefinito]; per ulteriori informazioni, consultare l'argomento Uso dell'elenco messaggi predefiniti.
Per annullare il messaggio e tornare alla finestra principale, fare clic su[Annulla].
Fare clic qui per cercare il numero nella rubrica.

Invio di messaggi SMS

Per inviare un nuovo messaggio, procedere come segue.

  1. Nella barra dei menu, selezionare [SMS]-[Nuovo messaggio] oppure fare clic con il pulsante destro del mouse nella vista elenco e selezionare [Nuovo messaggio] nel menu a comparsa visualizzato.
    Viene visualizzata la finestra di dialogo Nuovo messaggio, illustrata qui di seguito; fare clic su questa illustrazione per visualizzare una descrizione dei vari campi.

  2. Scrivere il messaggio.

  3. Impostare le vari opzioni desiderate e specificare la posizione in cui salvare il messaggio.

  4. Per inviare il messaggio, fare clic sul pulsante [OK]. Per annullare il messaggio e tornare alla finestra principale, fare clic sul pulsante [Annulla].

Per rispondere a un messaggio ricevuto, procedere come segue.

  1. Nella struttura SMS, selezionare un messaggio ricevuto.

  2. Nella barra dei menu, selezionare [SMS]-[Rispondi] oppure fare clic con il pulsante destro del mouse sul messaggio e selezionare [Rispondi] nel menu a comparsa visualizzato.

  3. Scrivere il messaggio.

  4. Impostare le varie opzioni desiderate e specificare la posizione in cui salvare il messaggio.

  5. Per inviare il messaggio, fare clic sul pulsante [OK]. Per annullare il messaggio e tornare alla finestra principale, fare clic sul pulsante [Annulla].

Per inoltrare un messaggio a un'altra persona, procedere come segue.

  1. Nella struttura SMS, selezionare il messaggio da inoltrare

  2. Nella barra dei menu, selezionare [SMS]-[Inoltra] oppure fare clic con il pulsante destro del mouse sul messaggio e selezionare [Inoltra] nel menu a comparsa visualizzato.

  3. Immettere il numero di telefono e il nome della persona alla quale inoltrare il messaggio selezionato.

  4. Impostare le varie opzioni a seconda delle necessità e specificare la posizione in cui salvare il messaggio.

  5. Per inoltrare il messaggio, fare clic sul pulsante [OK]. Per annullare il messaggio e tornare alla finestra principale, fare clic sul pulsante [Annulla].

Per reinviare un messaggio già inviato, procedere come segue.

  1. Nella struttura SMS, selezionare il messaggio da reinviare.

  2. Nella barra dei menu, selezionare [SMS]-[Invia] oppure fare clic sul messaggio con il pulsante destro del mouse e selezionare [Invia]nel menu a comparsa visualizzato.

  3. Confermare il messaggio e, se necessario, modificarlo.

  4. Impostare le varie opzioni desiderate e specificare la posizione in cui salvare il messaggio.

  5. Per reinviare il messaggio, fare clic sul pulsante [OK]. Per annullare il messaggio e tornare alla finestra principale, fare clic sul pulsante [Annulla].


Moving and Copying SMS Messages

Spostamento e copia dei messaggi SMS

Per spostare un messaggio SMS, procedere come segue.

  1. Dopo aver selezionato il messaggio da spostare nella struttura SMS, scegliere [Modifica]-[Taglia] nella barra dei menu oppure fare clic con il pulsante destro del mouse sul messaggio e selezionare [Taglia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui spostare il messaggio.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] oppure fare clic con il pulsante destro del mouse sulla posizione desiderata e selezionare [Incolla] nel menu a comparsa visualizzato.

    4. Uso della funzione di trascinamento della selezione

    Fare clic sul messaggio da spostare nella struttura SMS e trascinarlo nella nuova posizione.

Per copiare un messaggio SMS, procedere come segue.

  1. Dopo aver selezionato il messaggio da copiare nella struttura SMS, scegliere [Modifica]-[Copia] nella barra dei menu oppure fare clic con il pulsante destro del mouse sul messaggio e selezionare [Copia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui copiare il messaggio.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] o fare clic con il pulsante destro del mouse sulla posizione desiderata e selezionare [Incolla] nel menu a comparsa visualizzato.

    Uso della funzione di trascinamento della selezione

    Fare clic sul messaggio da copiare nella struttura SMS, tenere premuto il tasto [Ctrl] e trascinare il messaggio nella nuova posizione nella struttura.


To delete an SMS message, proceed as follows

Eliminazione dei messaggi SMS

Per eliminare un messaggio SMS, procedere come segue.

Fare clic sul messaggio da eliminare nella struttura SMS e scegliere [Modifica]- [Elimina] nella barra dei menu oppure fare clic con il pulsante destro del mouse sul messaggio da eliminare e selezionare [Elimina] nel menu a comparsa visualizzato.

Per eliminare tutti i messaggi SMS, procedere come segue.

  1. Nella vista struttura, selezionare la posizione (computer, SIM del telefono, memoria MS del telefono) in cui eliminare tutti i messaggi.

  2. Nella barra dei menu, selezionare [Modifica]-[Elimina tutto] oppure fare clic con il pulsante destro del mouse sulla posizione e selezionare [Elimina tutto] nel menu a comparsa visualizzato.


To select all SMS messages, proceed as follows

Selezione di tutti i messaggi SMS

Per selezionare tutti i messaggi SMS, procedere come segue.

Nella barra dei menu, scegliere [Modifica]-[Seleziona tutto] oppure fare clic con il pulsante destro del mouse nell'elenco e scegliere [Seleziona tutto] nel menu a comparsa visualizzato.


To store frequently used messages so that you do not have to retype them each time, proceed as follows

Nome assegnato a un messaggio predefinito. Fare clic sul nome per visualizzare il messaggio di testo associato e selezionarlo, modificarlo o eliminarlo.
Per selezionare un messaggio predefinito da usare con le funzioni di invio e risposta al messaggio, fare clic su [Seleziona]. Per creare un nuovo messaggio predefinito, fare clic su [Nuovo]. Per modificare un messaggio predefinito esistente, fare clic su [Modifica]. Per eliminare un messaggio predefinito esistente, fare clic su [Elimina]. Per tornare alla finestra precedente, fare clic su [Annulla].
Testo scritto per il messaggio predefinito selezionato. Esso può contenere 160 caratteri al massimo.
Nome da assegnare al nuovo messaggio predefinito. Esso può contenere 50 caratteri al massimo.
Testo per il nuovo messaggio predefinito. Esso può contenere 160 caratteri al massimo.
Per confermare il nuovo messaggio predefinito, fare clic su [OK]; oppure fare clic su [Annulla].

Uso dell'elenco messaggi predefiniti

Per memorizzare i messaggi utilizzati di frequente in modo da non doverli ridigitare ogni volta, procedere come segue.

  1. Nella barra dei menu, selezionare [SMS]-[Elenco messaggi predefiniti] oppure fare clic con il pulsante destro del mouse nella vista elenco e selezionare [Elenco messaggi predefiniti] nella finestra a comparsa visualizzata.
    Viene visualizzata la finestra di dialogo Elenco messaggi predefiniti, illustrata qui di seguito; fare clic sull'illustrazione per visualizzare una descrizione dei vari campi.

  2. Per selezionare un messaggio predefinito da usare quando si invia o si risponde a un messaggio SMS, fare clic sul nome appropriato e fare clic su [Seleziona]. Per creare un nuovo messaggio predefinito, fare clic sul pulsante [Nuovo].
    Viene visualizzata la finestra di dialogo Nuovo messaggio predefinito, illustrata qui di seguito; fare clic sull'illustrazione per visualizzare una descrizione dei vari campi.

    Per modificare un messaggio predefinito esistente, fare clic sul pulsante [Modifica]. Per eliminare un messaggio predefinito esistente, fare clic sul pulsante [Elimina].

  3. Dopo aver immesso il nome e il testo per il messaggio predefinito, fare clic sul pulsante [OK]. Per ignorare i dati immessi e tornare alla finestra precedente, fare clic su [Annulla].


The Schedule Management feature enables you to:

Gestione della pianificazione

La funzione di gestione della pianificazione consente di:

  • Memorizzare gli appuntamenti e le riunioni

  • Impostare una suoneria per ricordarsi dei vari eventi

  • Visualizzazione degli eventi di pianificazione

  • Creazione/Modifica di un evento di pianificazione

  • Spostamento e copia degli eventi di pianificazione

  • Eliminazione degli eventi di pianificazione

  • Selezione di tutti gli eventi di pianificazione


In the tree view, you can view the whole schedule or select a specific schedule location to view the content of a given event

Visualizzazione degli eventi di pianificazione

Nella vista struttura è possibile visualizzare l'intera pianificazione oppure selezionare una posizione di pianificazione specifica per visualizzare il contenuto di un determinato evento.

Per visualizzare l'intera pianificazione, procedere come segue.

  1. Nella vista struttura, espandere la struttura Pianifica facendo clic su [Pianifica].

  2. Per visualizzare la pianificazione memorizzata sul PC o nella memoria del telefono (MS), fare clic sul ramo appropriato nella struttura.

  3. Per visualizzare la pianificazione, fare clic sui pulsanti appropriati della barra strumenti.

Per visualizzare il contenuto di un evento specifico, procedere come segue.

  1. Espandere la parte appropriata della struttura Pianifica, come spiegato sopra.

  2. Fare clic sull'evento da visualizzare.


To create a new schedule event, proceed as follows

Data e ora relative all'evento pianificato e indicazione del fatto che la suoneria deve squillare all'ora impostata.
Posizione in cui memorizzare l'evento di pianificazione (il Computer o la memoria del telefono).
Se si aggiunge un evento alla pianificazione, è anche possibile immettere un promemoria con informazioni utili.
Per salvare l'evento, fare clic su [OK]; altrimenti, fare clic su [Annulla].
Oggetto e ubicazione dell'evento.
Se si desidera un appuntamento ripetitivo, è possibile indicarlo come ricorrente.
Se si imposta la sveglia su Attiva,
il telefono squilla all’ora pianificata.

Creazione/Modifica di un evento di pianificazione

Per creare un nuovo evento di pianificazione, procedere come segue.

  1. Nella barra dei menu, selezionare [Modifica]-[Nuovo]-[Pianifica] oppure fare clic con il pulsante destro del mouse sulla vista elenco e selezionare [Nuovo]nel menu a comparsa visualizzato.
    Viene visualizzata la finestra di dialogo Pianifica, illustrata qui di seguito; fare clic su questa illustrazione per visualizzare una descrizione dei vari campi.

  2. Dichiarare il nuovo evento.

  3. Selezionare la posizione in cui salvarlo: memoria del telefono (MS) o Computer.

  4. Per salvare l'evento, fare clic sul pulsante [OK]; oppure, fare clic sul pulsante [Annulla].

Per modificare un evento di pianificazione, procedere come segue.

  1. Dopo aver selezionato l'evento da modificare nella pianificazione, scegliere [Modifica]-[Visualizza/Modifica] nella barra dei menu oppure fare clic con il pulsante destro del mouse sulla voce da modificare e selezionare [Modifica] nel menu a comparsa visualizzato.

  2. Modificare le informazioni appropriate nei vari campi.

  3. Fare clic sul pulsante [OK]. Per ignorare le modifiche, fare clic sul pulsante [Annulla].


To move a schedule event, proceed as follows

Spostamento e copia degli eventi di pianificazione

Per spostare un evento di pianificazione, procedere come segue.

  1. Dopo aver selezionato l'evento da spostare nella struttura Pianifica, scegliere [Modifica]-[Taglia] nella barra dei menu oppure fare clic sull'evento con il pulsante destro del mouse e selezionare [Taglia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui spostare l'evento.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] oppure fare clic con il pulsante destro del mouse e selezionare [Incolla] nel menu a comparsa visualizzato.

    4. Uso della funzione di trascinamento della selezione

    Fare clic sull'evento da spostare nella struttura Pianifica e trascinarlo nella nuova posizione nella vista struttura.

Per copiare un evento di pianificazione, procedere come segue.

  1. Dopo aver selezionato l'evento da copiare nella struttura Pianifica, scegliere [Modifica]- [Copia] nella barra dei menu oppure fare clic sull'evento con il pulsante destro del mouse e selezionare [Copia] nel menu a comparsa visualizzato.

  2. Nella vista struttura, selezionare la posizione in cui copiare l'evento.

  3. Nella barra dei menu, selezionare [Modifica]-[Incolla] oppure fare clic sulla posizione con il pulsante destro del mouse e selezionare [Incolla]nel menu a comparsa visualizzato.

    4. Uso della funzione di trascinamento della selezione

    Fare clic sull'evento da copiare nella struttura Pianifica, tenere premuto il tasto [Ctrl]ascinare l'evento nella nuova posizione nella vista struttura.


Deleting Schedule Events

Eliminazione degli eventi di pianificazione

Per eliminare un evento di pianificazione, procedere come segue.

Fare clic sull'evento da eliminare nella struttura Pianifica e scegliere [Modifica]-[Elimina] nella barra dei menu, oppure fare clic con il pulsante destro del mouse sull'evento da eliminare e selezionare [Elimina] nel menu a comparsa visualizzato.

Per eliminare tutti gli eventi di pianificazione, procedere come segue.

  1. Nella vista struttura, selezionare la posizione (computer o memoria MS) dalla quale eliminare tutti gli eventi.

  2. Nella barra dei menu, selezionare [Modifica]-[Elimina tutto] oppure fare clic con il pulsante destro del mouse nella posizione desiderata e selezionare [Elimina tutto] nel menu a comparsa visualizzato.


To select all schedule events, proceed as follows

Selezione di tutti gli eventi di pianificazione

Per selezionare tutti gli eventi di pianificazione, procedere come segue.

Nella barra dei menu, scegliere [Modifica]-[Seleziona tutto] oppure fare clic con il pulsante destro del mouse nell'elenco e scegliere [Seleziona tutto] nel menu a comparsa visualizzato.


Managing Your Call Records

Gestione del registro chiamate

La funzione di gestione del registro chiamate consente di visualizzare informazioni relative a:

  • Chiamate mancate

  • Chiamate ricevute

  • Chiamate eseguite

    • È anche possibile eliminare tutto o una parte del registro chiamate.

  • Visualizzazione del registro chiamate

  • Eliminazione del registro chiamate

  • Selezione di tutte le chiamate


Visualizzazione del registro chiamate

Nella vista struttura è possibile visualizzare il registro chiamate di un certo tipo (mancate, ricevute o eseguite) salvare nel telefono oppure visualizzare i dettagli relativi a un registro chiamate specifico.

Per visualizzare il registro chiamate di un tipo specifico, procedere come segue.

  1. Nella vista struttura, espandere la struttura Registro chiamate facendo clic su [Record chiamate].

  2. Per visualizzare il registro chiamate di un tipo specifico (mancate, ricevute o eseguite), fare clic sul ramo appropriato nella vista struttura.

Per visualizzare i dettagli relativi a un registro chiamate specifico, procedere come segue.

  1. Espandere la parte appropriata della struttura Registro chiamate, come spiegato sopra.

  2. Fare clic sul registro da visualizzare.


Deleting Call Records

Eliminazione del registro chiamate

Per eliminare un registro chiamate, procedere come segue.

Fare clic sul registro chiamate da eliminare nella struttura Registro chiamate e scegliere [Modifica]-[Elimina] nella barra dei menu oppure fare clic con il pulsante destro del mouse sul registro chiamate da eliminare e selezionare [Elimina] nel menu a comparsa visualizzato.

Per eliminare tutti i registri chiamate, procedere come segue.

  1. Nella vista struttura Registro chiamate, selezionare il tipo chiamate da eliminare (mancate, ricevute o eseguite).

  2. Nella barra dei menu, selezionare [Modifica]-[Elimina tutto] oppure fare clic con il pulsante destro del mouse nell'elenco e selezionare [Elimina tutto] nel menu a comparsa visualizzato.


Selecting All Call Records

Selezione di tutte le chiamate

Per selezionare tutti i registri chiamate di un determinato tipo (mancate, ricevute o eseguite), procedere come segue.

Nella barra dei menu, scegliere [Modifica]-[Seleziona tutto] oppure fare clic nell'elenco e scegliere [Seleziona tutto] nel menu a comparsa visualizzato.


Live update

Aggiornamento semplificato(Live update)

È possibile aggiornare automaticamente Samsung PC Studio II 2.0 PIMS & File Manager via Internet.


Use Live update

Usa Aggiornamento semplificato(Live update)

Modalità d'uso

  1. Selezionare [Guida] -[Aggiornamento semplificato] e quindi.

    Premere [OK] per aggiornare.

  2. Selezionare un elemento da scaricare e premere [OK] .


Managing Your Call Records

Uso degli strumenti di Samsung PC Studio II 2.0 PIMS & File Manager

Gli strumenti di Samsung PC Studio II 2.0 PIMS & File Manager consentono di:

  • Comporre una melodia e scaricarla nel telefono

  • Importare ed esportare la rubrica

  • File Manager

  • Backup & Ripristino


Descarregar melodias

File Manager

È possibile trasferire file nel telefono e scaricarli nel PC.

Per eseguire File Manager, procedere come segue.

  1. Assicurarsi che il telefono sia spento e collegarlo al PC.
  2. Nella barra dei menu, selezionare [Strumento]-[File Manager] o fare clic sull'icona Inserisci [image] immagine nella barra degli strumenti.

Per scaricare il file sul PC dal telefono.

  1. Aprire la finestra di dialogo File Manager.

  2. Nella modalità in linea è possibile visualizzare gli elenchi di informazioni sui file del telefono in [File Manager].

    Se si desidera visualizzare nuove informazioni del telefono, fare clic sul pulsante [image].

    Il programma Samsung PC Studio II 2.0 PIMS & File Manager deve essere collegato al telefono.

  3. Dopo aver selezionato il file da scaricare nel PC, è possibile scaricare il file selezionato subito dopo aver fatto clic sul pulsante [image] Il file del telefono è stato memorizzato nel percorso specificato.

    Facendo clic sul pulsante [image] , verrà visualizzata una finestra di dialogo per scaricare.

    si desidera visualizzare l'immagine da prelevare dal telefono, è possibile visualizzarla nella finestra di anteprima facendo clic sul file.

    Se si desidera ascoltare la melodia, è possibile riprodurla facendo clic sul pulsante [image] .

Per trasferire il file al telefono dal PC.

  1. Aprire la finestra di dialogo File Manager.

  2. Nella modalità in linea è possibile visualizzare gli elenchi di informazioni sui file del telefono in [File Manager].

    Se si desidera visualizzare nuove informazioni del telefono, fare clic sul pulsante [image].

    Il programma Samsung PC Studio II 2.0 PIMS & File Manager deve essere collegato al telefono.

  3. Dopo aver selezionato il file da trasferire al PC, è possibile trasferire il file selezionato subito dopo aver fatto clic sul pulsante [image] .

    Il file del PC è stato memorizzato nel percorso specificato.

  4. Facendo clic sul pulsante [image] ,verrà visualizzata una finestra di dialogo per trasferire.

  5. Se si desidera chiudere, fare clic sul pulsante [Chiudi].


Use Live Update

Backup & Ripristino

Per eseguire il backup della rubrica, procedere come indicato

1. Nella barra dei menu, selezionare [Strumento] - [Backup – Rubrica].

2. Fare clic sul pulsante [image] . Immettere il nome di file.

3. Fare clic sul pulsante [OK].

Per ripristinare la rubrica, procedere come indicato

1. Nella barra dei menu, selezionare [Strumento] - [Ripristino – Rubrica].

2. Fare clic sul pulsante [image] . Selezionare file di backup.

3. Fare clic sul pulsante [OK].